@charset "Shift_JIS";

#image{
width:760px;
clear:both;
}

#contents{
width:760px;
background:url(../img/right_bg.gif) repeat-y top left;
/*border:1px solid #000;*/
}

#main	{
	float: left;
	width: 560px;
}

#news{
padding:20px 0 0 0;
float:left;
}

.bannerTop	{
	margin: 10px 0 0 20px;
	width: 510px;
}

.bannerTop li	{
	display: inline;
	margin: 0 5px 0 0;
}

.news_box{
margin:0 30px 0 20px;
padding:0;
}

/*mac IE5.0用*/
.news_box_margin{
}

.border{
background:url(../img/border01.gif) repeat-x center left;
clear:both;
width:510px;
margin:0;
height:30px;
}

#news .title{
margin:0 0 10px 20px;
}

#news .detail{
width:350px;
margin:0 0 0 0;
float:left;
}


#news .detail.thin{
width:315px;
margin:0 0 0 0;
float:left;
}

#news .detail_textonly{
width:510px;
}

#news .update{
background-color:#313131;
font-size:70%;
margin:0;
padding:3px 5px 1px 5px;
color:#fff;
/*display:inline;*/
}

#news .name{
/*font-size:110%;*/
color:#2f6e01;
font-weight:bold;
margin:5px 0 6px 0;
padding:0;
font-family:"Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
/*line-height:1.3;*/
}

#news .date{
/*font-size:75%;*/
font-weight:bold;
color:#313131;
margin:0 0 5px 0;
padding:0;
}

#news .comment{
/*font-size:75%;
line-height:1.3em;*/
color:#535353;
padding:0;
margin:0;
}

#news table{
padding:0;
margin:0;
border:none;
border-collapse:collapse;
}

#news table td{
font-size:87.5%;
line-height:1.7;
color:#535353;
vertical-align:top;
padding-right:1em;
padding-bottom:0;
padding-left:0;
padding-top:0;
}

.news_img{
width:145px;
float:right;
margin:0 0 0 0;
font-size:70%;
}

.news_img.wide{
width:180px;
float:right;
margin:0 0 0 0;
font-size:70%;
}

.news_img img{
margin:3px 0;
}

#right{
width:190px;
float:right;
text-align:left;
/*border:1px solid #000;*/
}

.kitou{
list-style:none;
padding:0;
margin:0;
}

.kitou li{
list-style:none;
margin:0;
padding:0;
}

.kitou img{
vertical-align:bottom;
}

.banner{
margin:10px 0 0 0;
}

.banner img{
margin:0 0 8px 0;
}

#pagetop{
clear:both;
text-align:right;
margin:0;
padding:10px 12px 20px 0;
background-color:#FFFFFF;
}

/* 追加 */
.news_button{
border:3px double #888888;
background-color:#EBE3FB;
margin:10px 3px 0px 3px;
padding:10px 4px;
width:210px;
/*font-size:0.8em;*/
font-size:100%;
color:#c24242;
font-weight:bold;
font-family:"Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
}

#news .name2{
font-size:102%;
color:#2f6e01;
font-weight:bold;
margin:8px 0 6px 0;
padding:0;
font-family:"Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
}



.news_button a {
text-decoration: none;
}

/*.dlInline01	{ font-size: 75%;}*/
.dlInline01 dt	{	float: left; clear: left; }
.dlInline01 dd	{	margin-left: 5em; _height:1%; }

/*.dlInline02	{ font-size: 75%;}*/
.dlInline02 dt	{	float: left; clear: left; }
.dlInline02 dd	{	padding-left: 13em; _height:1%; }

#news dl.schedule,
#news dl.schedule02{
/*font-size:75%;
line-height:1.3em;*/
color:#535353;
padding:0;
margin:0 0 5px;
}

#news dl.schedule dt	{
	float: left;
	width: 6.5em;
	padding-left: 1em; 
	clear: both;
}

#news dl.schedule dd	{
	margin-left: 7.5em;
	_zoom: 1;
}

#news dl.schedule02 dt	{
	float: left;
	width: 3em;
	padding-left: 1em; 
	clear: both;
}

#news dl.schedule02 dd	{
	margin-left: 4em;
	_zoom: 1;
}

#news p.comment.indent01	{
	padding-left: 1em;
}

#news .comment.indent02{
	text-indent:1em;
}

#news p.comment.mgn	{
	margin-bottom: 5px;
}

.fontStyle01{
	color:#2f6e01;
	font-size:140%;
	font-weight:bold;
	line-height: 1.4;
}

.notice	{
	list-style: none;
	font-size: 75%;
}

.notice li	{
	text-indent: -1em;
	padding-left: 1em;
	line-height: 1.3;
}

#news dl.comment{
/*font-size:87.5%;
line-height:1.3em;*/
color:#535353;
padding:0;
margin:0 0 5px;
}

#news dl.comment dt	{
	float: left;
	padding-left: 1em; 
	clear: both;
}

#news dl.comment dd	{
	margin-left: 7.5em;
	_zoom: 1;
}

#news .name3{
font-size:110%;
color:#C24242;
font-weight:bold;
margin:5px 0 0 0;
padding:0;
font-family:"Hiragino Mincho ProN", "ＭＳ Ｐ明朝", serif;
line-height:1.3;
}


/*スライドショー*/
#slideshow, #slideshow2, #slideshow3 {
	margin: 10px auto;
	width: 510px;
	text-align: left;
}
#slideshow div, #slideshow2 div, #slideshow3 div {
	width: 400px;
	height: 300px;
	overflow: hidden;
	float: left;
	position: relative;
}
#slideshow3 div {
	width: 400px;
	height: 366px;
	overflow: hidden;
	float: left;
	position: relative;
}

#slideshow div div, #slideshow2 div div, #slideshow3 div div {
	top: 0;
	left: 0;
	position: absolute;
}

#slideshow div img, #slideshow2 div img, #slideshow3 div img {
	margin: 0;
	vertical-align: middle;
	border: 3px solid #edf0ea;
	}

#slideshow ul, #slideshow2 ul, #slideshow3 ul {
	width: 100px;
	list-style: none;
	float:right;
}

#slideshow ul li, #slideshow2 ul li, #slideshow3 ul li {
	width: 100px;
	margin:0 0 3px 0;
}

#slideshow ul li img, #slideshow2 ul li img, #slideshow3 ul li img {
	vertical-align: middle;
	}

#slideshow .active, #slideshow2 .active, #slideshow3 .active {
	filter:alpha(opacity=100)!important;
	-moz-opacity: 1!important;
	opacity: 1!important;
}

/*20141010 add*/

.borderBox {
border: 3px solid #F2C5C0;
padding: 15px;
background: #FFFBFB;
/*font-size:75%;*/
}

.borderBox strong {
	font-size: 120%;
}

.borderBox strong.point01 {
 font-size:100%;
 color: #dc7165;
 }

.normalList{
	margin-top:10px;
	list-style:disc inside;
	
	}

/* =======================================
	ClearFixElements
======================================= */
.clearfix:after, #slideshow:after, #slideshow2:after {
	content: ".";
	height: 0;
	clear: both;
	display: block;
	visibility: hidden;
}

#slideshow, #slideshow2, #slideshow3 {
	display: inline-block;
	overflow: hidden;
}


/* 20160908 フォントサイズ調整 */
#news .comment,
#news .date,
#news dl.schedule,
#news dl.schedule02,
.dlInline01,
.dlInline02 {
	font-size: 87.5%;
	line-height: 1.7;
}

#news .name {
	font-size: 125%;
	line-height: 1.5;
	margin-bottom: 0.5em;
}

.borderBox {
	font-size: 81.25%;
	line-height: 1.7;
}

.featured_box {
	background-color: #e62c03;
	border: 1px solid #df2d05;
	border-radius: 3px;
	color: #fff;
	font-weight: 700;
	line-height: 1.5;
	margin: 10px 0 20px;
	padding: 0.75em 1em;
}

.featured_box .fnt_l {
	font-size: 1.125em;
}

.text_center {
	text-align: center;
}


/* 開閉パネル */
/*
.panel input {
	display: none;
}
.panel input:checked + .panel_content {
	height: auto;
	padding: 1rem 1rem;
}
.panel_content {
	overflow: hidden;
	height: 0;
	padding: 0 1rem;
	transition: .3s;
}
.panel label {
	display: block;
	margin: 0;
	padding: 1em;
	color: #cb3030;
	font-weight: bold;
	border: 2px solid #cb3030;
	text-align: center;
	cursor: pointer;
}
.panel label:hover {
	background: #feebeb;
}*/
.panel .panel_title {
	position: relative;
	color: #cb3030;
	font-weight: bold;
	cursor: pointer;
}
.panel .panel_title:hover {
	background: #feebeb;
}
.panel .panel_title::before {
	position: absolute;
	content: "";
	margin-right: 0;
	width: 9px;
	height: 9px;
	border-bottom: 2px solid #cb3030;
	border-left: 2px solid #cb3030;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	transition: all .3s;
}
.panel .panel_title.close::before {
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
.panel_content {
	display: none;
	padding: 10px 0 20px;
}
	.panel .panel_title {
		margin: 0 -25px;
		padding: 15px 25px;
	}
	.panel .panel_title::before {
		top: calc(50% - 9px);
		right: 25px;
	}
	.panel .panel_title.close::before {
		top: calc(50% - 4px);
	}
	.panel {
		padding: 0 25px;
		border: 1px solid #cb3030;
	}
.panel .close, 
.panel .close:hover {
	background-color: #cb3030;
}
	.panel_title.close, 
	.panel_title.close:hover {
		color: #fff;
	}
	.panel_title.close::before, 
	.panel_title.close:hover::before {
		border-bottom: 2px solid #fff;
		border-left: 2px solid #fff;
	}


